
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,
kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,nav ul,nav li,fieldset,form,label,legend,caption,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,
output,ruby,section,summary,time,mark,audio,video

{
    margin:0;
    padding:0;
    border:0;
    font-size:100%;
    font:inherit;
    vertical-align:baseline;
    margin-top: 2px;
}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
ol,ul{list-style:none;margin:0;padding:0;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}


table{
    border-collapse:collapse;
    border-spacing:1;
    border: 0px solid black;
    width:100%;
    margin:50px auto;
}
/* tr{
        text-align: center;
        padding:5px 5px 5px 5px;
} */

table th {
    background-color: #E5E5E5;
    border: 1px solid #BBB;
    padding: 3px 6px;
    font-weight: bold; 
    color: #000;

}
td{
    text-align:left;
    border: 1px solid #BBB;
    padding: 10px;


} 
/* for current project menu remove table border */
table.table1
{

}
/* for current project menu td align center */
td.td1
{
    text-align:center;
    border: 0px;
    padding-top:5px;
    color: #000000;
    font-weight: bold;   
}
/* for video gallery */
td.td2
{
    text-align:center;
    border: 0px;
    padding-top:5px;
    color: #000000; 
}

/* table border remove for index page */

table.table2{border-collapse:collapse;border: none; width:100%;}
/* tr{
        text-align: center;
        padding:5px 5px 5px 5px;
} */

th.index_pth {
    background-color: #E5E5E5;

    padding: 3px 6px;
    font-weight: normal;
    color: #000;

}
td.index_ptd{
    text-align:left;
    border: 0px solid #BBB;
    padding-left: 10px;
    padding-right: 10px;
} 

tr.index_ptr
{
    border: 0px solid #BBB;
}
/* end here */
img.i1{
    margin: 0px 20px;
}

img.i3{

}

img.news
{
    display:inline;
    float:left;
    margin-right:10px;
}

/* for text blinking for COP start*/

.blink_me {
    color: #ff0000;
    font-size: 25px;
    font-weight: bold;

    -webkit-animation-name: blinker;
    -webkit-animation-duration: 3s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;

    -moz-animation-name: blinker;
    -moz-animation-duration: 3s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;

    animation-name: blinker;
    animation-duration: 3s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;


}

@-moz-keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.5; }
    100% { opacity: 1.0; }
}

@-webkit-keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.5; }
    100% { opacity: 1.0; }
}

@keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.5; }
    100% { opacity: 1.0; }
}

@font-face{
    font-family: gujFont;
    src: url(../font/shruti.ttf);
}
/* text blinking stop*/
/* for current project menu read more */
.button {
    background-color: #4CAF50;
    border: none;
    color: white;
    padding: 10px 15px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}

/* for INITIATIVES on index page */
.block_initiative {
    /* background-color: #4CAF50; */
    border: none;
    color: black;
    padding: 10px 19px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    /* margin: 4px 2px; */
    margin-bottom: 30px;
    cursor: pointer;
    width: auto;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}

/* MARQUEE WITH IMAGE START */
.marqueetextNews{
    width: auto;
    height: auto;
    margin-bottom: 5%;
    margin-top: 2%;
}

.marqueetextNews a{
    text-decoration: none;
    color: gray;
}

.marqueetextNews a:hover{
    color: #695d5d;
}
.marqueePhotoNews{
    width: auto;
    height: auto;
    margin-bottom: 30%;
    margin-top: 10%;
}
.marqueePhotoNews img{
    height: 40%;
    width: 50%;
    display: inline;
    float: left;
    margin-right: 2%;
    border: solid gray 2px;
}
.marqueePhotoNews p{
    font-weight: bold;
    font-size: 1em;
    line-height: 1.2;
    line-break: auto;
    display: inline;
    font-family: gujFont;
}
.marqueePhotoNews a{
    text-decoration: none;
    color: gray;
}
.marqueePhotoNews a:hover{
    color: #695d5d;
}
/* MARQUEE WITH IMAGE END */


/* for inmedia page */
.block_media {
    /* background-color: #4CAF50; */
    border: none;
    color: black;
    padding: 10px 15px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    /* margin: 4px 2px; */
    margin-bottom: 20px;
    cursor: pointer;
    width: 215px;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}

/* for success story */
.block_success_story {
    /* background-color: #4CAF50; */
    border: none;
    color: black;
    padding: 10px 15px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    /* margin: 4px 2px; */
    margin-bottom: 30px;
    width: auto;

    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}

/* FOR SHADOW for INMEDIA PAGE*/
.block_media_shadow:hover {
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
}




/* FOR SHADOW BUTTON BACK AND READ MORE*/
.button_shadow:hover {
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
}


/* for BACK BUTTON */
.buttonsmall {

    background-color: #4CAF50;
    border: none;
    color: white;
    padding: 7px 12px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
}

.share_box{
    position:fixed;
    width:30px;
    top: -10px;
    left:10%;
}
.share_box{
    position:fixed;
    width:30px;
    top:20%;
    left:0;
    border:3px solid #a1a1a1;
    background:#FFF;
    padding:7px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    z-index: 9999;
}

/* for SVOC list*/
.button_svoc {
    border: medium none;
    color: #FFF;
    padding: 10px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    /* margin: 4px 2px;*/
    margin: 6px 10px;
    cursor: pointer;
    transition-duration: 0.4s;
    border: 2px solid #2EA77E;
    border-radius: 5px;
    /* border-color: #2EA77E; */
    height: 100px;
    width: 150px;

}

/*svoc list end*/
.button_svoc_large_logo {
    border: medium none;
    color: #FFF;
    padding: 10px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    /* margin: 4px 2px;*/
    margin: 6px 10px;
    cursor: pointer;
    transition-duration: 0.4s;
    border: 2px solid #2EA77E;
    border-radius: 5px;
    /* border-color: #2EA77E; */
    height: 100px;
    width: 200px;

}


/* slide show CSS start */

/* Slideshow container */
.slideshow-container {
    width: 50%;
    position: relative;
    /*  margin: auto; */
    margin-top:20px;
    margin-left:30px;

}

/* Next & previous buttons */
.prev, .next {
    cursor: pointer;
    position: absolute;
    top: 0;
    top: 50%;
    width: auto;
    padding: 16px;
    margin-top: -22px;
    color: white;
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
}

/* Position the "next button" to the right */
.next {
    right: 0;
    border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
    background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
    color: #f2f2f2;
    font-size: 15px;
    padding: 8px 12px;
    position: absolute;
    bottom: 8px;
    width: 100%;
    text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
}

/* The dots/bullets/indicators */
.dot {
    cursor:pointer;
    height: 13px;
    width: 13px;
    margin: 0 2px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
}

.active, .dot:hover {
    background-color: #717171;
}

/* Fading animation */
.fade {
    -webkit-animation-name: fade;
    -webkit-animation-duration: 1.5s;
    animation-name: fade;
    animation-duration: 1.5s;
}

@-webkit-keyframes fade {
    from {opacity: .4} 
    to {opacity: 1}
}

@keyframes fade {
    from {opacity: .4} 
    to {opacity: 1}
}

/* slide show css end */ 

/* paragraph style for organization start here */

p.org_txt{
    font-size: 1.2em;
    margin-bottom: 13px;
    line-height:1.3;
    text-align:justify;
}
h1.org_font{
    font-weight:bold;
    color:green;
    font-size:2.2em;
    margin-bottom: 40px;
    line-height: 1.3;
}
img.org_img{

    float:left;
    max-width: 100%;
    height:150px;
    margin-right: 20px;

}
b.org_bold{
    font-weight: bold;
    font-size: 0.9em;
}
a.org_link{
    color:green;
    font-weight: bold;
    font-size: 1.0em;
}
p.org_web_visit{
    font-size: 1.4em;
}
b.org_vision_mision{
    font-family: Times New Roman;
    font-size: 1.0em;
    line-height: 1.8em;
    margin: 0;
    text-transform: uppercase;
    color: #555;
    font-weight: bold;
}
ul.org_list {

    font-size: 1.4em;
}

/* paragraph style for organization is end here */


#main { width: 390px; float: left; }
#sidebar { width: 190px; float: right; }
/* start editing from here */
a{text-decoration:none;}
.txt-rt{text-align:right;}/* text align right */
.txt-lt{text-align:left;}/* text align left */
.txt-center{text-align:center;}/* text align center */
.float-rt{float:right;}/* float right */
.float-lt{float:left;}/* float left */
.clear{clear:both;}/* clear float */
.pos-relative{position:relative;}/* Position Relative */
.pos-absolute{position:absolute;}/* Position Absolute */
.vertical-base{	vertical-align:baseline;}/* vertical align baseline */
.vertical-top{	vertical-align:top;}/* vertical align top */
.underline{	padding-bottom:5px;	border-bottom: 1px solid #eee; margin:0 0 20px 0;}/* Add 5px bottom padding and a underline */
nav.vertical ul li{	display:block;}/* vertical menu */
nav.horizontal ul li{	display: inline-block;}/* horizontal menu */
img{max-width:100%;}
/*end reset*/
body{
    font-family:Times New Roman;
    background: #E3F7CE;
    font-size: 1em;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position:center;
    background-size: 100% 100%;
}
.wrap{
    width:80%;
    margin:0 auto;

    -moz-transition:all .2s linear;
    -webkit-transition:all .2s linear; 
    -o-transition:all .2s linear; 
    -ms-transition:all .2s linear;
}
.logo_set
{
    color: green;
    font-family: Times New Roman;
    display: inline-block;
    font-size: 1.6em;

    margin-top: 35px;
    font-weight: bold;
    float: right;
    margin-left: 24px;
}
/* */

download
{
    color: #B32525;
}
/* small heading */

h5.v2
{
    color:#555;
    font-size:1em;
    /*line-height: 15px;
     text-transform: uppercase;
text-transform: capitalize; */
    font-family: Times New Roman;
    font-weight: bold;
    padding-top:15px;
    display: inline-block;
}
/* for ongoing project CSR*/
h5.csr
{
    color:#000000;
    font-size:1em;
    /*line-height: 15px;
     text-transform: uppercase;
text-transform: capitalize; */
    font-family: Times New Roman;
    font-weight: bold;
    padding-top:15px;
    display: inline-block;
}

/* inmedia heading */

h5.inmedia{
    color:#555;
    font-size:1em;
    /*line-height: 15px;
     text-transform: uppercase;
text-transform: capitalize; */
    font-family: Times New Roman;
    font-weight: bold;
    padding-top:15px;

}


/* inmedia date */
h6.inmedia_date
{
    color:#555;

    font-family: Times New Roman;
    padding-bottom:15px;
}

/* home heading */
h2.v1 {
    color:#555;
    font-size:1.3em;
    line-height: 15px;
    text-transform: uppercase;
    font-family: Times New Roman;
    display: inline-block;
}

h2.current_pro
{
    text-align:center;
    padding-top:5px;
    color: #000000;
    font-weight: bold;
}

/* paragraph formate */
p.p1
{
    font-family:Times New Roman;
    display: inline-block;
    font-size: 1.2em;
    float: right;      
}
/* for heading and paragraph line space */
p.p2{padding-top:8px;
     /* padding-bottom:7px*/}

/*
p.news_p
{
padding-left:10px;
}*/

/* Initiatives image Heading */

h1{
    color: #555;
    font-size: 1.2em;
    font-weight: bold;
    text-align: center;
    line-height: 15px;
    text-transform: capitalize;
    font-family: Times New Roman;
}
/* Initiatives image description */
h1.v1{
    color: #555;
    font-size: 0.9em;
    text-align: center;
    line-height: 15px;
    text-transform: capitalize;
    font-family: Times New Roman;
}
/* image zooming effect start */
.img-zoom {
    width: 150px;
    /* height:150px; */
    box-shadow: 3px 3px 3px #888888;
    -webkit-transition: all .8s ease-in-out;
    -moz-transition: all .8s ease-in-out;
    -o-transition: all .8s ease-in-out;
    -ms-transition: all .8s ease-in-out;
    border: 3px solid white;

}

.transition {
    -webkit-transform: scale(2); 
    -moz-transform: scale(2);
    -o-transform: scale(2);
    transform: scale(2);
}
/* image zooming effect end */
.counter
{
    color:#61BDFF;
    font-family:Times New Roman;
    font-size:1.2em;   
    text-align: center;
}
.header{
    /*background:rgba(2, 252, 222, 0.34);*/
}
.header-top{
    padding:1% 0;
}
.header-bottom{

    padding:0% 0;
    background:rgba(39, 89, 39, 0.70);
    text-align: center;
}
/* logo image */
.logo {
    float:left;
}
ul.follow_icon{
    float:right;
}
.follow_icon li {
    float: left;
    margin-right: 20px;
}
.follow_icon li a img {
    vertical-align: middle;
}
.phone {
    float: right;
    font-family: Times New Roman;
    margin:20px 0 0px 0px;
    line-height: 15px;
}
span.order{
    font-weight: normal;
    font-style: italic;
    font-size:1.3em;
    line-height: 10px;
    padding-left: 30px;
    color:#fff;
}
.marquee1
{
    color: white!important;
}
h5.ph-no{
    color:#fff;
    font-family: Times New Roman;
    padding-left: 20px;
    display: inline-block;
    font-size:2em;
    background:url(../images/phone.png) 0px -1px no-repeat;
    margin-top:15px;
}

.archive{
    text-decoration: none;
    color: #777;
    font-weight: bold;
    font-size: 1.2em;
}

.archive:hover{
    color:#555;
}
/*--menu--*/
#cssmenu > ul > li {
    display: inline-block;
    z-index: 99;
    position: relative;
}
#cssmenu > ul > li > a {
    color: #FFFFFF;
    font-family: Times New Roman;
    font-size: 0.9em;   
    font-weight: bold;
    line-height: 50px;
    padding: 14px 12px 15px;
    -webkit-transition: color .15s;
    -moz-transition: color .15s;
    -o-transition: color .15s;
    transition: color .15s;
    text-transform: uppercase;
}
#cssmenu li.active a, #cssmenu li a:hover{
    color:#fff;
    background:rgba(7, 105, 43, 0.38);
}
#cssmenu > ul > li > ul {
    opacity: 0;
    visibility: hidden;
    padding: 16px 0 20px;
    background-color: #fafafa;
    text-align: left;
    position: absolute;
    top: 30px;
    left: 50%;
    margin-left: -90px;
    width: 180px;
    -webkit-transition: all .3s .1s;
    -moz-transition: all .3s .1s;
    -o-transition: all .3s .1s;
    transition: all .3s .1s;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
}
#cssmenu > ul > li:hover > ul {
    opacity: 1;
    top:90px;
    visibility: visible;
}
#cssmenu > ul > li > ul:before {
    content: '';
    display: block;
    border-color: transparent transparent #fafafa transparent;
    border-style: solid;
    border-width: 10px;
    position: absolute;
    top: -20px;
    left: 50%;
    margin-left: -10px;
}
#cssmenu > ul ul > li {
    position: relative;
}
#cssmenu ul ul a {
    color: #323232;
    font-family: Times New Roman;
    font-size:1em;
    background-color: #fafafa;
    padding: 5px 8px 7px 16px;
    display: block;
    -webkit-transition: background-color 0.1s;
    -moz-transition: background-color 0.1s;
    -o-transition: background-color 0.1s;
    transition: background-color 0.1s;
}
#cssmenu ul ul a:hover {
    background-color: #f0f0f0;
}
#cssmenu ul ul ul {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    top: -16px;
    left: 206px;
    padding: 16px 0 20px 0;
    background-color: #fafafa;
    text-align: left;
    width: 180px;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
}
#cssmenu ul ul > li:hover > ul {
    opacity: 1;
    left: 190px;
    visibility: visible;
}
#cssmenu ul ul a:hover {
    background-color:#E3F7CE;
    color: #000;
}
/*--content--*/
.dc-head-img {
    float: left;
    width: 47%;
}
.dc-head-img img{
    border-radius:500px;
    -webkit-border-radius:500px;
    -moz-border-radius:500px;
    -o-border-radius:500px;
}
.dc-head-info {
    float: left;
    width: 50%;
    margin-left: 3%;
}

/* draw line */
hr {
    display: block;
    margin-top: 1em;
    margin-bottom: 0.5em;
    margin-left: 0px;
    margin-right: auto;
    border-style: inset;
    border-width: 2px;
    width:400px;
}
h5.head{
    color: #555;
    font-size:2.3em;
    line-height: 35px;
    text-transform: uppercase;
    font-family: Times New Roman;
    margin-bottom: 3%;
}
.dc-head-info span {
    font-family: Times New Roman;
    color: #888;
    font-size: 2em;
    text-transform: uppercase;
}
.dc-profile p {
    font-family: Times New Roman;
    font-size: 2em;
    color: #888;
    padding: 20px 0px;
    line-height: 1.5em;
}
.btn-6a {
    border: 4px solid #E3F7CE;
}
.btn-6 {
    color: #FFF;
    background:#333;
    -webkit-transition: none;
    -moz-transition: none;
    transition: none;
    font-family: Times New Roman;
}
.btn {
    cursor: pointer;
    padding: 10px 40px;
    display: inline-block;
    margin: 15px 30px;
    text-transform: uppercase;
    letter-spacing: 1px;
    outline: none;
    position: relative;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    font-size: 1.2em;
}
.btn-6a:hover {
    background: rgba(0, 0, 0, 0);
    color:#000;
}
.top-box{
    background:#E3F7CE;
}
.content-top{
    padding: 1% 0 1%;
}
/*  GRID OF THREE   ============================================================================= */
.col_1_of_3{
    display: block;
    float:left;
    margin:0% 0 0% 3.6%;
}
.col_1_of_3:first-child { margin-left: 0; }
.span_1_of_3 {
    width:30%;
}
.span_1_of_3  h3{
    color:#777;
    font-size:1.7em;
    line-height: 1.2;
    font-weight : normal;
    margin-top: 0px;
    letter-spacing: -1px;
    font-family: Times New Roman;
    margin-bottom: 20px;
    text-transform: uppercase;
}
/***** Media Quries *****/
@media only screen and (max-width: 1024px) {
    .wrap{
        width:95%;
    }	
}
/*  GO FULL WIDTH AT LESS THAN 640 PIXELS */
@media only screen and (max-width: 640px) and (min-width: 480px) {
    .wrap{
        width:95%;
    }
    .col_1_of_3{ 
        margin: 1% 0 1% 0%;
    }
    .span_1_of_3 {
        width:94%;
        padding:3%;  
    }
}
/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */
@media only screen and (max-width: 480px) {

    .wrap{
        width:95%;
    }		
    .col_1_of_3{ 
        margin: 1% 0 1% 0%;
    }
    .span_1_of_3 {
        width:92%;
        padding:4%;
    }
}
.content-middle{
    padding:5% 0;
    background:#fff;
}
h4 span {
    font-weight: 300;
    color: #555;
    display: block;
}
.more1{
    text-align:right;
    padding-top:3%;
}
.box-1 {
    display: block;
    background: #FFF;
    transition: all .4s ease;
    position: relative;
    padding-bottom: 10px;

    /*z-index: 9999;*/
}
.box-1:hover {
    color:#fff;
}
.box-1 .inside {
    padding: 0 30px;
    text-align: center;
}
.box-1 .inside p{
    color: #888;
    padding: 3% 0 5%;
    font-family: Times New Roman;
    font-size: 1.1em;
    line-height: 1.5em;
}
.box-1 h2 {
    padding-top:20px;
    padding-bottom: 5px;
}


.box-1 .box-btn {
    position: absolute;
    bottom: 0;
    right: 0;
    display: block;
    float: right;
    width: 53px;
    height: 53px;
    background: #3E454C url(../images/arrow3.png) center center no-repeat;
}
.box-1 .box-btn:hover{
    background:#C4DDAB url(../images/arrow3.png) center center no-repeat;
}
p.desc{
    color:#888;
}
.magnifier:hover{
    background:url(../images/banner1.jpg);
}
.magnifier {
    position: relative;
    display: block;
    background: url(../images/magnifier.gif) right bottom no-repeat #000;
}
.magnifier span {
    position: absolute;
    bottom: 0;
    right: 0;
    display: block;
    width: 45px;
    height: 45px;
    background: url(../images/magnifier.gif) right bottom no-repeat #000;
}
.magnifier img {
    width: 100%;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    -webkit-box-shadow: 0 0 0 0 #FFF;
    -moz-box-shadow: 0 0 0 0 #fff;
    box-shadow: 0 0 0 0 #FFF;
    display: block;
}
.gallery ul li {
    display:inline-block;
    width: 31.444%;
    margin-right: 2.5%;
}
.gallery ul li.last{
    width: 31.444%;
    margin-right:0px;
}
.dc-head1 h3 {
    color:#666;
    font-size: 1.7em;
    line-height: 1.2;
    font-weight: normal;
    margin-top: 0px;
    letter-spacing: -1px;
    font-family:Times New Roman;
    margin: 20px 0 10px;
    text-transform: uppercase;
}
.dc-head1 span{
    color:#888;
    font-family:Times New Roman;
    font-size:1.2em;
    text-transform:uppercase;
}
/*--footer--*/
.footer{
    background: #333;
    padding:3% 0;
}
.copy{
    float:left;
    margin-top: 12px;
}
ul.follow_icon{
    float:right;
}
.copy p {
    color: #FFF;
    font-size: 1.1em;
    font-family:Times New Roman;
}
.copy p a{
    color:#E3F7CE;
}
.copy p a:hover{
    color:#fff;
}
.footer-bot {
    padding-right: 20px;
}
.toTop, .toBottom {
    text-decoration: none;
    background: #FFF;
    color: #000;
    display: inline-block;
    padding: 15px 20px;
    font-weight: bold;
    float: right;
    margin-top: -50px;
}
.footer-box{
    background:url(../images/blur1.png);
    position:relative;
    padding:1% 0;
}
.slideshow {
    color:#ffffff;
}
.f-desc1{
    color: #fff;
    font-family: Times New Roman;
    font-size: 1.1em;
    line-height:1.5em;
}
h4.f-head{
    font-size:2em;
    text-align:center;
    color:#fff;
    font-family: Times New Roman;
    margin-bottom: 5px;
    text-transform: uppercase;
}
/*--about--*/
.about-grid {
    width: 25%;
    float: left;
}
.about-grid h3 {
    font-family:Times New Roman;
    font-size:2em;
    margin-bottom: 4%;
    line-height: 2em;
    text-transform: uppercase;
    color: #555;
}
.about-grid span {
    font-family: Times New Roman;
    color: #777;
    font-size: 1em;
    padding: 20px 0 10px 0;
    line-height: 1.5em;
    display: block;
    text-transform: uppercase;
}
.about-grid p {
    font-family: Times New Roman;
    color: #888;
    font-size:1em;
    line-height: 1.5em;
}
.button1 {
    color: #FFF;
    font-family: Times New Roman;
    font-size:1.1em;
    font-weight: normal;
    padding: 10px 30px;
    text-transform: uppercase;
    background:#ABC492;
    display: inline-block;
    margin: 1em 0 0;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.button1:hover{
    background:#333;
}
.center-grid1 label {
    font-family: Times New Roman;
    font-size: 14px;
    line-height: 22px;
    text-transform: uppercase;
    color:#ABC492;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    cursor: pointer;
}
.center-grid1 p {
    padding: 0px 0px 20px 0px;
}
.center-grid1 label:hover {
    color: #555;
}
.center-grid1 {
    margin: 0 3%;
}
.client {
    padding-bottom: 10px;
}
.about-team-left {
    float: left;
    width: 25%;
    margin-top: 0.5em;
}
.about-team-right {
    float: right;
    width: 72%;
}
.about-team-right p {
    margin-bottom: 20px;
}
.about-grids{
    background:#fff;
    padding:4%;
}
.about-team-left img:hover {
    opacity: 1;
    -webkit-filter: grayscale(0%);
    cursor: pointer;
}
.about-team-left img {
    -webkit-filter: grayscale(100%);
    opacity: 5;
    transition: all 300ms!important;
    -webkit-transition: all 300ms!important;
    -moz-transition: all 300ms!important;
}
/* text with image on screen */
.service-content-image{
    float: left;
    width: 60%;
} 

/* screen write width set for 100% */
.service-content-history{
    float: left;
    width: 100%;
} 



/*--services--*/
.service-content {
    float: left;
    width: 60%;
}
.service-content h3 {
    font-family: Times New Roman;
    font-size:2em;
    line-height: 2em;
    margin: 0;
    text-transform: uppercase;
    color: #555;
}
.service-content ul {
    padding-bottom: 5px;
}
.service-content ul li {
    display: block;
}
.service-content ul li span {
    width: 5%;
    float: left;
    font-size: 3em;
    color: #555;
    font-family: Times New Roman;
}
.service-content ul li p {
    font-family: Times New Roman;
    color: #241F1F;
    font-size: 1em;
    padding: 1px 0 0 0;
    line-height: 1.5em;
}
.service-content ul li p a {
    font-size: 1.3em;
    color: #555;
    font-family: Times New Roman;
    display: block;
    margin-bottom: 10px;
}
.service-content ul li p a:hover{
    color:#ABC492;
}

/* 100  width for table of trustee*/

.service-content-mgmnt {
    /*float: left;*/
    width: 100%;
}

/* for picture gallary 100% width */

.service-content-picturegallery {
    float: left;
    width: 100%;
}/* end picture gallery width*/



/* for picture gallery remove ul background*/
.service-content-picturegallery ul li {
    /*border-bottom: 1px dashed rgba(192, 192, 192, 0.33); */
    /*background: url(../images/bullet.png) 0 13px no-repeat;*/
    padding: 9px 13px 8px 23px;
}

.content-sidebar-picturegallery ul li {	
    /* background: url(../images/bullet.png) 0 13px no-repeat; */
    /*padding: 5px 3px 0px 23px;*/
    padding: 11px 3px 0px 23px;
}

/* end here */

/* text with image on screen */
.services-sidebar-image {
    float: right;
    width: 35%;
}
.services-sidebar {
    float: right;
    width: 38%;    
}
.services-sidebar h3 {
    font-family: Times New Roman;
    font-size:2em;
    line-height:2em;
    margin: 0;
    text-transform: uppercase;
    color: #555;
}
.services-sidebar ul li {
    border-bottom: 1px dashed rgba(192, 192, 192, 0.33);
    background: url(../images/bullet.png) 0 13px no-repeat;
    padding: 9px 13px 8px 23px;
}

.content-sidebar ul li {

    background: url(../images/bullet.png) 0 13px no-repeat; 
    /*padding: 5px 3px 0px 23px;*/
    padding: 5px 3px 0px 23px;
}

/* for the text with image pages about.focus area,history start here*/
.services-sidebar-image ul li {
    border-bottom: 1px dashed rgba(192, 192, 192, 0.33);
    background: url(../images/bullet.png) 0 13px no-repeat;
    padding: 9px 13px 8px 23px;
}
.content-sidebar-image ul li {	
    background: url(../images/bullet.png) 0 13px no-repeat; 
    /*padding: 5px 3px 0px 23px;*/
    padding: 11px 3px 0px 23px;
}
/* end here */


/* screen write width set for 100% for the full width of page in history */
.service-content-history ul li {
    /*  border-bottom: 1px dashed rgba(192, 192, 192, 0.33); */
    background: url(../images/bullet.png) 0 13px no-repeat;
    padding: 9px 13px 8px 23px;
} 
.content-sidebar-history ul li {	
    background: url(../images/bullet.png) 0 13px no-repeat; 
    /*padding: 5px 3px 0px 23px;*/
    padding: 11px 3px 0px 23px;
}
/*  history end here  */


.services-sidebar ul li a {
    display: block;
    font-family: Times New Roman;
    font-size: 1em;
    color: #888;
    padding: 2px 0px 5px 0px;
    transition: 0.5s ease;
    -o-transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
}
.service-box{
    padding-top: 20px;
}
/*--contact--*/
/*  Contact Form  ============================================================================= */
h1.title, h2.title {
    font-family: Times New Roman;
    margin-bottom:2%;
    color: #555;
    font-size:2.3em;
    line-height: 60px;
    text-transform: uppercase;
    text-align: center;
}
h3.subtitle {
    margin: 0 auto;
    padding-bottom: 10px;
    width: 100%;
    max-width: 65%;
    text-align: center;
    text-transform: none;
    line-height: 1.5em;
    font-size: 1.2em;
    color:#888;
    font-family: Times New Roman;
}
form div {
    padding-top: 20px;
}
.to input[type="text"] {
    padding: 20px 9px;
    width: 48%;
    font-size: 1em;
    font-family: Times New Roman;
    margin: 10px 0;
    border: 1px solid #E1E2E2;
    color: #888;
    background: #FFF;
    float: left;
    outline: none;
}
.text input[type="text"], .text textarea {
    width:98.3%;
    font-size:1em;
    margin: 10px 0;
    border: 1px solid #E1E2E2;
    color: #888;
    font-family: Times New Roman;
    outline: none;
    margin-bottom: 25px;
    height: 150px;
    padding: 20px 9px;
}
.submit{
    color: #FFF;
    font-family:Times New Roman;
    font-size: 1.1em;
    font-weight: normal;
    padding:20px 60px;
    text-transform: uppercase;
    background: #ABC492;
    display: inline-block;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.submit:hover{
    background:#333;
}
.map{
    display:block;
}
/*--404--*/
.page-not-found h1 {
    font-size: 15em;
    color: #F0F0F0;
    text-align: center;
    text-shadow: 1px 1px 6px #AAA;
    -moz-text-shadow: 1px 1px 6px #aaa;
    -webkit-text-shadow: 1px 1px 6px #aaa;
    -o-text-shadow: 1px 1px 6px #aaa;
}
/* FOR SVOC VIDEO */
.video-container{
    float: left;
    height: 315px;
    width: 33.33%;
    position: relative;
}
.video-container video{   
    width: 99%;
    height: 99%;
}

.video-container p{   
    font-size:1.5em;
    font-weight: bold;
    text-align:center;     
    color: green;
}

.recentActivity{
    padding: 4%;
    margin-top: 4%;
    font-weight: bold;
    color: green;
    background-color: #E3F7CE;
    height:70%;
}
.recentActivity a{
    text-decoration: none;
}

/*--responsive design--*/
@media (max-width:1366px){
    .wrap{
        width:90%;
    }
    .to input[type="text"] {
        width: 47.9%;
    }	
    .text input[type="text"], .text textarea {
        width: 98.2%;
    }
}
@media (max-width:1280px){
    .wrap{
        width:90%;
    }
    .to input[type="text"] {
        width: 47.7%;
    }	
    .text input[type="text"], .text textarea {
        width: 98%;
    }
    .gallery ul li {
        width: 31.4%;
    }
}
@media (max-width:1024px){
    .wrap{
        width:90%;
    }
    .to input[type="text"] {
        width:47.2%;
    }	
    .text input[type="text"], .text textarea {
        width:97.7%;
    }
    .gallery ul li {
        width: 31.3%;
    }
    #cssmenu > ul > li > a {
        padding: 11px 20px 11px;
    }
    #cssmenu > ul > li > a {
        font-size: 1.3em;
    }
    h2.v1 {
        font-size: 1.2em;
    }
    .box-1 h2 {
        padding-top: 45px;
        padding-bottom: 5px;
    }
    .box-1 .inside p {
        font-size: 1em;
    }
    .box-1 .box-btn {
        width: 45px;
        height: 45px;
    }
    h5.head {
        font-size: 2em;	
    }
    .span_1_of_3 h3 {
        font-size: 1.5em;
    }
    .dc-head-info span {
        font-size: 1em;
        line-height:1.5em;
    }
    .dc-profile p {
        font-size: 1em;
    }
    .btn {
        font-size: 1em;
    }
    .dc-head1 h3 {
        font-size: 1.5em;
    }
    .dc-head1 span {
        font-size: 1em;
    }
    .f-desc1{
        font-size: 1em;
    }
    .copy p {
        font-size: 1em;
    }
    .follow_icon li {
        margin-right: 10px;
    }
    .toTop, .toBottom {
        margin-top: -47px;
        padding: 15px 12px;
    }
    .about-grid h3 {
        font-size: 1.7em;
    }
    .about-grid span {
        font-size: 0.89em;
    }
    .about-grid p {
        font-size: 0.97em;
    }
    .service-content h3 {
        font-size: 1.7em;
    }
    .service-content ul li p a {
        font-size: 1.1em;
    }
    .service-content ul li p {
        font-size: 0.97em;
    }
    .service-content ul li span {
        font-size: 2.3em;
    }
    .services-sidebar h3 {
        font-size: 1.7em;
    }
    .services-sidebar ul li a {
        font-size: 0.97em;
    }
    h1.title, h2.title {
        font-size: 2em;
    }
    h3.subtitle {
        font-size: 1em;
    }
}
@media (max-width:800px){
    .wrap{
        width:90%;
    }
    .to input[type="text"] {
        width:46.4%;
    }	
    .text input[type="text"], .text textarea {
        width:96.9%;
    }
    .gallery ul li {
        width:31.2%;
    }
    #cssmenu > ul > li > a {
        padding: 11px 20px 11px;
    }
    #cssmenu > ul > li > a {
        font-size: 1.3em;
    }
    h2.v1 {
        font-size: 1.2em;
    }
    .box-1 h2 {
        padding-top: 45px;
        padding-bottom: 5px;
    }
    .box-1 .inside p {
        font-size: 1em;
    }
    .box-1 .box-btn {
        width: 45px;
        height: 45px;
    }
    h5.head {
        font-size: 2em;	
    }
    .span_1_of_3 h3 {
        font-size: 1.5em;
    }
    .dc-head-info span {
        font-size: 1em;
        line-height:1.5em;
    }
    .dc-profile p {
        font-size: 1em;
    }
    .btn {
        font-size: 1em;
        padding: 10px 25px;
    }
    .dc-head1 h3 {
        font-size: 1.5em;
    }
    .dc-head1 span {
        font-size: 1em;
    }
    .f-desc1{
        font-size: 1em;
    }
    .copy p {
        font-size: 1em;
    }
    .follow_icon li {
        margin-right: 10px;
    }
    .toTop, .toBottom {
        margin-top: -47px;
        padding: 15px 12px;
    }
    .about-grid h3 {
        font-size: 1.7em;
    }
    .about-grid span {
        font-size: 0.89em;
    }
    .about-grid p {
        font-size: 0.97em;
    }
    .service-content h3 {
        font-size: 1.7em;
    }
    .service-content ul li p a {
        font-size: 1.1em;
    }
    .service-content ul li p {
        font-size: 0.97em;
    }
    .service-content ul li span {
        font-size: 2.3em;
    }
    .services-sidebar h3 {
        font-size: 1.7em;
    }
    .services-sidebar ul li a {
        font-size: 0.97em;
    }
    h1.title, h2.title {
        font-size: 2em;
    }
    h3.subtitle {
        font-size: 1em;
    }
}
@media (max-width:768px){
    .wrap{
        width:90%;
    }
    .to input[type="text"] {
        width:46.2%;
    }	
    .text input[type="text"], .text textarea {
        width:96.9%;
    }
    .gallery ul li {
        width:31.1%;
    }
    #cssmenu > ul > li > a {
        padding: 11px 20px 11px;
    }
    #cssmenu > ul > li > a {
        font-size: 1.3em;
    }
    h2.v1 {
        font-size: 1.2em;
    }
    .box-1 h2 {
        padding-top: 45px;
        padding-bottom: 5px;
    }
    .box-1 .inside p {
        font-size: 1em;
    }
    .box-1 .box-btn {
        width: 45px;
        height: 45px;
    }
    h5.head {
        font-size: 2em;	
    }
    .span_1_of_3 h3 {
        font-size: 1.5em;
    }
    .dc-head-info span {
        font-size: 1em;
        line-height:1.5em;
    }
    .dc-profile p {
        font-size: 1em;
    }
    .btn {
        font-size: 1em;
        padding: 10px 25px;
    }
    .dc-head1 h3 {
        font-size: 1.5em;
    }
    .dc-head1 span {
        font-size: 1em;
    }
    .f-desc1{
        font-size: 1em;
    }
    .copy p {
        font-size: 1em;
    }
    .follow_icon li {
        margin-right: 10px;
    }
    .toTop, .toBottom {
        margin-top: -47px;
        padding: 15px 12px;
    }
    .about-grid h3 {
        font-size: 1.7em;
    }
    .about-grid span {
        font-size: 0.89em;
    }
    .about-grid p {
        font-size: 0.97em;
    }
    .service-content h3 {
        font-size: 1.7em;
    }
    .service-content ul li p a {
        font-size: 1.1em;
    }
    .service-content ul li p {
        font-size: 0.97em;
    }
    .service-content ul li span {
        font-size: 2.3em;
    }
    .services-sidebar h3 {
        font-size: 1.7em;
    }
    .services-sidebar ul li a {
        font-size: 0.97em;
    }
    h1.title, h2.title {
        font-size: 2em;
    }
    h3.subtitle {
        font-size: 1em;
    }
    .footer-bot {
        padding-right: 8px;
    }
    #cssmenu > ul > li:hover > ul {
        top:100px;
    }
    .service-content ul li span {
        width: 10%;
    }

}
@media (max-width:640px){
    .wrap{
        width:90%;
    }
    .to input[type="text"] {
        width:45.2%;
    }	
    .text input[type="text"], .text textarea {
        width:96.9%;
    }
    .gallery ul li {
        width:80%;
    }
    #cssmenu > ul > li > a {
        padding:11px 20px 11px;
    }
    #cssmenu > ul > li > a {
        font-size: 1.3em;
    }
    h2.v1 {
        font-size: 1.6em;
    }
    .box-1 h2 {
        padding-top: 45px;
        padding-bottom: 5px;
    }
    .box-1 .inside p {
        font-size: 1em;
    }
    .box-1 .box-btn {
        width: 45px;
        height: 45px;
    }
    h5.head {
        font-size: 2em;	
    }
    .span_1_of_3 h3 {
        font-size: 1.5em;
    }
    .dc-head-info span {
        font-size: 1em;
        line-height:1.5em;
    }
    .dc-profile p {
        font-size: 1em;
    }
    .btn {
        font-size: 1em;
        padding: 10px 25px;
    }
    .dc-head1 h3 {
        font-size: 1.5em;
    }
    .dc-head1 span {
        font-size: 1em;
    }
    .f-desc1{
        font-size: 1em;
    }
    .copy p {
        font-size: 1em;
    }
    .follow_icon li {
        margin-right: 10px;
    }
    .toTop, .toBottom {
        margin-top: -47px;
        padding: 15px 12px;
    }
    .about-grid h3 {
        font-size: 1.7em;
    }
    .about-grid span {
        font-size: 0.89em;
    }
    .about-grid p {
        font-size: 0.97em;
    }
    .service-content h3 {
        font-size: 1.7em;
    }
    .service-content ul li p a {
        font-size: 1.1em;
    }
    .service-content ul li p {
        font-size: 0.97em;
    }
    .service-content ul li span {
        font-size: 2.3em;
    }
    .services-sidebar h3 {
        font-size: 1.7em;
    }
    .services-sidebar ul li a {
        font-size: 0.97em;
    }
    h1.title, h2.title {
        font-size: 2em;
    }
    h3.subtitle {
        font-size: 1em;
    }
    .footer-bot {
        padding-right: 8px;
    }
    .gallery ul li.last {
        width: 80%;
    }
    .about-grid {
        width: 100%;
        float: none;
    }
    .center-grid1 {
        margin: 0 0;
    }
    .service-content {
        float: none;
        width: 100%;
    }
    .services-sidebar {
        float: none;
        width: 100%;
    }
    .to input[type="text"] {
        padding: 15px 9px;
    }
    .text input[type="text"], .text textarea {
        padding: 15px 9px;
    }
    .submit {
        padding: 15px 55px;
        font-size:1em;
    }
    .logo {
        width: 40%;
    }
    #cssmenu > ul > li:hover > ul {
        top:100px;
    }
    .service-content ul li span {
        width: 10%;
    }
    .video-container video{width: 330px; height: 315px;}
}
@media (max-width:480px){
    .wrap{
        width:90%;
    }
    .to input[type="text"] {
        width: 43.9%;
    }	
    .text input[type="text"], .text textarea {
        width: 94.9%;
    }
    .gallery ul li {
        width:80%;
    }
    #cssmenu > ul > li > a {
        padding:14px 20px 14px;
    }
    #cssmenu > ul > li > a {
        font-size: 1em;
    }
    h2.v1 {
        font-size: 1.5em;
    }
    .box-1 h2 {
        padding-top: 45px;
        padding-bottom: 5px;
    }
    .box-1 .inside p {
        font-size: 1em;
    }
    .box-1 .box-btn {
        width: 45px;
        height: 45px;
    }
    h5.head {
        font-size: 2em;	
    }
    .span_1_of_3 h3 {
        font-size: 1.5em;
    }
    .dc-head-info span {
        font-size: 1em;
        line-height:1.5em;
    }
    .dc-profile p {
        font-size: 1em;
    }
    .btn {
        font-size: 1em;
        padding: 10px 25px;
    }
    .dc-head1 h3 {
        font-size: 1.5em;
    }
    .dc-head1 span {
        font-size: 1em;
    }
    .f-desc1{
        font-size: 1em;
    }
    .copy p {
        font-size: 1em;
    }
    .follow_icon li {
        margin-right: 10px;
    }
    .toTop, .toBottom {
        margin-top: -47px;
        padding: 15px 12px;
    }
    .about-grid h3 {
        font-size: 1.7em;
    }
    .about-grid span {
        font-size: 0.89em;
    }
    .about-grid p {
        font-size: 0.97em;
    }
    .service-content h3 {
        font-size: 1.7em;
    }
    .service-content ul li p a {
        font-size: 1.1em;
    }
    .service-content ul li p {
        font-size: 0.97em;
    }
    .service-content ul li span {
        font-size: 2.3em;
    }
    .services-sidebar h3 {
        font-size: 1.7em;
    }
    .services-sidebar ul li a {
        font-size: 0.97em;
    }
    h1.title, h2.title {
        font-size: 2em;
    }
    h3.subtitle {
        font-size: 1em;
    }
    .footer-bot {
        padding-right: 8px;
    }
    .gallery ul li.last {
        width: 80%;
    }
    .about-grid {
        width: 100%;
        float: none;
    }
    .center-grid1 {
        margin: 0 0;
    }
    .service-content {
        float: none;
        width: 100%;
    }
    .services-sidebar {
        float: none;
        width: 100%;
    }
    .to input[type="text"] {
        padding: 15px 9px;
    }
    .text input[type="text"], .text textarea {
        padding: 15px 9px;
    }
    .submit {
        padding: 15px 55px;
        font-size:1em;
    }
    .logo {
        width: 40%;
    }
    span.order {
        font-size: 1.1em;
    }
    h5.ph-no {
        font-size: 2.0em;
    }
    .phone {
        margin: 8px 0 0px 0px;
    }
    .copy {
        float: none;
    }
    ul.follow_icon {
        float: none;
        padding-top: 20px;
    }
    #cssmenu > ul > li:hover > ul {
        top:95px;
    }
    .service-content ul li span {
        width: 10%;
    }
    /*responsive table start here */

    table { 
        width: 100%; 
    }

    /* Force table to not be like tables anymore */
    table, thead, tbody, th, td, tr{ 
        display: block; 
    }

    /* Hide table headers (but not display: none;, for accessibility) */
    thead tr { 
        position: absolute;
        top: -9999px;
        left: -9999px;
    }

    tr { border: 1px solid #ccc; }

    td { 
        /* Behave  like a "row" */
        border: none;
        border-bottom: 1px solid #eee; 
        position: relative;
        padding-left: 55%; 
        word-wrap: break-word;
    }

    td.td1 {
        /*border-bottom: 1px solid #eee; */
    }
    td:before { 
        /* Now like a table header */
        position: absolute;
        /* Top/left values mimic padding */
        top: 6px;
        left: 6px;
        width: 30%; 
        padding-right: 10px; 
        white-space: nowrap;
        /* Label the data */
        content: attr(data-column);

        color: #000;
        font-weight: bold;
    }
    .video-container video{width: 280px; height: 315px;}


    /* responsive table end here */
}
@media (max-width:320px){
    .wrap{
        width:90%;
    }
    .to input[type="text"] {
        width:39.9%;
    }	
    .text input[type="text"], .text textarea {
        width: 89.9%;
    }
    .gallery ul li {
        width:80%;
    }
    #cssmenu > ul > li > a {
        padding: 15px 9px 15px;
    }
    #cssmenu > ul > li > a {
        font-size: 0.89em;
    }
    h2.v1 {
        font-size: 1.3em;
    }
    .box-1 h2 {
        padding-top: 45px;
        padding-bottom: 5px;
    }
    .box-1 .inside p {
        font-size: 1em;
    }
    .box-1 .box-btn {
        width: 45px;
        height: 45px;
    }
    h5.head {
        font-size: 2em;	
    }
    .span_1_of_3 h3 {
        font-size: 1.5em;
    }
    .dc-head-info span {
        font-size: 1em;
        line-height:1.5em;
    }
    .dc-profile p {
        font-size: 1em;
    }
    .btn {
        font-size: 1em;
        padding: 10px 25px;
    }
    .dc-head1 h3 {
        font-size: 1.5em;
    }
    .dc-head1 span {
        font-size: 1em;
    }
    .f-desc1{
        font-size: 1em;
    }
    .copy p {
        font-size: 1em;
    }
    .follow_icon li {
        margin-right: 10px;
    }
    .toTop, .toBottom {
        margin-top: -47px;
        padding: 15px 12px;
    }
    .about-grid h3 {
        font-size: 1.7em;
    }
    .about-grid span {
        font-size: 0.89em;
    }
    .about-grid p {
        font-size: 0.97em;
    }
    .service-content h3 {
        font-size: 1.5em;
    }
    .service-content ul li p a {
        font-size: 1.1em;
    }
    .service-content ul li p {
        font-size: 0.97em;
    }
    .service-content ul li span {
        font-size: 2.3em;
    }
    .services-sidebar h3 {
        font-size: 1.7em;
    }
    .services-sidebar ul li a {
        font-size: 0.97em;
    }
    h1.title, h2.title {
        font-size: 2em;
    }
    h3.subtitle {
        font-size: 1em;
    }
    .footer-bot {
        padding-right: 8px;
    }
    .gallery ul li.last {
        width: 80%;
    }
    .about-grid {
        width: 100%;
        float: none;
    }
    .center-grid1 {
        margin: 0 0;
    }
    .service-content {
        float: none;
        width: 100%;
    }
    .services-sidebar {
        float: none;
        width: 100%;
    }
    .to input[type="text"] {
        padding: 15px 9px;
    }
    .text input[type="text"], .text textarea {
        padding: 15px 9px;
    }
    .submit {
        padding: 15px 55px;
        font-size:1em;
    }
    .logo {
        width: 60%;
    }
    span.order {
        font-size: 1.1em;
    }
    h5.ph-no {
        font-size: 2em;
    }
    .phone {
        margin: 8px 0 0px 0px;
    }
    .copy {
        float: none;
    }
    ul.follow_icon {
        float: none;
        padding-top: 20px;
    }
    .header-top {
        padding: 15px 0;
    }
    h4.f-head {
        font-size: 1.5em;
    }
    #cssmenu > ul > li:hover > ul {
        top: 86px;
    }
    .service-content ul li span {
        width: 10%;
    }
    .video-container video{width: 260px; height: 315px;}

}
@media 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {

    table { 
        width: 100%; 
    }

    /* Force table to not be like tables anymore */
    table, thead, tbody, th, td, tr { 
        display: block; 
    }

    /* Hide table headers (but not display: none;, for accessibility) */
    thead tr { 
        position: absolute;
        top: -9999px;
        left: -9999px;
    }

    tr { border: 1px solid #ccc; }

    td { 
        /* Behave  like a "row" */
        border: none;
        border-bottom: 1px solid #eee; 
        position: relative;
        padding-left: 55%; 
        word-wrap: break-word;
    }

    td:before { 
        /* Now like a table header */
        position: absolute;
        /* Top/left values mimic padding */
        top: 6px;
        left: 6px;
        width: 45%; 
        padding-right: 10px; 
        white-space: nowrap;
        /* Label the data */
        content: attr(data-column);

        color: #000;
        font-weight: bold;
    }
    .video-container video{width: 240px; height: 315px;}

}